al_draw_filled_circle(3)

NAME

al_draw_filled_circle - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_primitives.h>
    void al_draw_filled_circle(float cx, float cy, float r, ALLEGRO_COLOR color)

DESCRIPTION

Draws a filled circle.

Parameters:

•   cx, cy - Center of the circle

•   r - Radius of the circle

•   color - Color of the circle

SEE ALSO

al_draw_circle(3), al_draw_filled_ellipse(3)